describe('ZoneList', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('/#/zone/list');
    });

    it('should filter by agency', () => {
        cy.get(
            ':nth-child(1) > .column > .q-field > .q-field__inner > .q-field__control > .q-field__control-container'
        ).type('{downArrow}{enter}');
    });

    it('should open the zone summary', () => {
        cy.get('input[aria-label="Name"]').type('zone refund');
        cy.get('.q-scrollarea__content > .q-btn--standard > .q-btn__content').click();
    });
});
